@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.clear{ clear:both;}
.cen1000{ width:1000px; margin:0 auto;}
.banner{ width:100%; height:603px; background:#fdfdfd url(../images/whj_bannbg.jpg) no-repeat center; text-align:center;}
.zj_sytit{ height:109px; border-bottom:1px dashed #e6e5e5; text-align:center;}
.zj_sycon{ width:965px; margin:0 auto; color:#333333; font-size:16px; line-height:25px; margin-top:20px; text-indent:2em;}
.zj_sycon a{ color:#c7000b;}
.zj_syimg{ height:160px;border-bottom:1px dashed #e6e5e5; margin-top:20px;}
.zj_syimg li{ width:250px; float:left; text-align:center;}
.zj_tit{ width:100%; height:83px; background:#43331c; color:#deab40; font-size:32px; font-weight:600; line-height:83px; margin-top:50px;}
.zj_tit img{ float:left; display:inline; margin-right:5px;}
.zj_daai{ text-align:center; margin-top:50px;}
.zj_daai p{ margin-top:50px;}
.zjhh{ height:613px; margin-top:30px; background:url(../images/zj_hhbg.jpg) no-repeat center right;}
.hh_yellow{ width:644px; height:132px;}
.hh_img{ margin-top:21px;}
.hh_img img{ float:left;}
.hh_boshi{ float:right; width:365px; color:#fef8e0; padding-top:215px;}
.jiaoshou{ font-size:20px; line-height:38px;}
.boshi{ font-size:16px; font-weight:600; line-height:25px; height:80px;}
.touxian{ font:14px "ËÎÌå"; line-height:20px; width:290px; height:70px; border:1px solid #a3957b; padding:10px 0 0 20px; border-radius:5px;}
.touxian a{ color:#fcff00;}
.zj_tupo{ height:340px; background:url(../images/whj_zhibo.jpg) no-repeat center; margin-top:30px; padding-top:162px;color:#fef8e0;}
.tupo_tit{ width:678px; margin:0 auto; height:65px; border-bottom:1px dashed #e7c6b2; font-size:18px; font-weight:600; line-height:65px; text-align:center;}
.tupo_con{ width:650px; margin:0 auto; font-size:16px;line-height:28px; margin-top:20px; }
.zj_kepu{ height:377px; background:url(../images/zj_bg2.jpg) no-repeat center; margin-top:50px;}
.zj_kepu li{ float:left; width:250px;  text-align:center;}
.zj_kepu li p{width:153px; margin:0 auto;}
.kp_tit{ text-align:center; font-weight:600; height:60px; color:#7f432f; font-size:18px; line-height:25px;}
.kp_tit span{ font-size:16px; color:#333333;}
.kp_img{ height:100px;}
.kp_con{ width:145px; color:#333333; font-size:14px; line-height:22px; text-align:left; margin-top:10px;}
.kp1{padding-top:110px;}
.kp2{ padding-top:45px;}
.kp3{ width:210px !important; display:inline; padding:60px 0 0 40px;}
.kp4{ padding-top:40px;}
.kp4 p{ float:right;}
.kp3 .kp_img{ margin-top:40px;}
.kp3 .kp_con{ width:155px !important; }
.kp4 .kp_con{ margin-bottom:10px;}
.kp4 .kp_tit,.kp4 .kp_tit span{ color:#c7000b !important;}
.zj_chaoyue{ margin-top:55px;}
.zj_chaoyue dt{ width:620px; float:left; text-align:center;}
.zj_chaoyue dd{ width:320px; height:352px; background:#ebebeb; float:left; padding:15px;}
.cy_bordwht{ height:330px;border:1px dashed #ffffff;border-radius:5px; padding-top:20px;}
.cy_bordwht p{ width:270px; margin:0 auto; text-indent:2em; color:#333333; font-size:14px; line-height:25px;}
.zj_show{ margin-top:50px;}
.zj_show li{ width:166px; height:230px; text-align:center;  color:#383838; font:12px "ËÎÌå"; float:left;}
.name{ color:#574000; font-size:16px; line-height:28px;color:#71461d;}
.zj_jiehuo{ margin-top:35px; height:530px;}
.zj_jiehuo dt{ width:385px; float:left; text-align:center;}
.zj_jiehuo dd{ width:600px; float:left; }
.zj_jiehuo dd span{ width:38px; height:38px; float:left;margin-right:10px;font:32px Arial, Helvetica, sans-serif;line-height:38px;text-align:center; }
.zj_jiehuo dd .jh_wen p{color:#000000; font:16px "ËÎÌå"; line-height:38px; }
.jh_wen span{ background:#cf8246; color:#ffffff; }
.jh_da{ margin-top:5px;}
.jh_da p{ color:#666666;font:14px "ËÎÌå"; line-height:22px;}
.jh_da span{ color:#cf8246;}
.jhtop{ margin-top:40px;}
.dap{ float:right; width:552px;}
.jh_zx{ margin-left:48px;}